1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Конкретный ГЛЮК...

Тема в разделе "FinalRender", создана пользователем -, 15 окт 2002.

Модераторы: Stanislav Linus
  1. Guest

    Ну и чего??? FR_1.5...FR_1.5 а толку от него как с козла молока!!! вот че ему гаду надо , после инсталяции окон 50 с ошибками вылетает да и еще скрипт листенер если его попытаешся закрыть матерится уЖасно... кто сей сабж заставил работать отзовитесь...
     
  2. Guest

    У меня FR1.4 в пятом максе прекрасно работает без всяких глюков, так что вот.. :о))
     
  3. Guest

    Так.... Всё по-порядку.... Был у меня фр1.4 под пятым под ХР - была ошибка при выходе из макса. Поставил 1.5 - всё стало хорошо. Но ДО инсталляции 1.5 нужно сбэкапить папку cebas - в ней происходят радикальные изменения. И удалить из stdplugs cebas.* - ядро теперь будет жить в папке cebas. Потом из бэкапа нужно вернуть в cebas/stage-0 плагины прооптики - у меня они исчезли. Но не возвращать плагины, которые уже есть в папке stage-0. У меня всё работает.
    Успехов!
     
  4. Guest

    ... у меня живет FR 1.4 под 2000-ми.. на двух компах... Сначала, когда ставил FR 1.0, и пробовал работает или нет, то макс выносило при рендере, а потом просто сразу после FR 1.0 ставил 1.1, 1.3, 1.4 последовательно, предварительно крякнув 1.0 и все работает на MAX 5.0.. никаких глюков при рендере...
     
  5. Yuri3d

    Yuri3d Знаток

    С нами с:
    07.02.2002
    Сообщения:
    158
    Симпатии:
    0
    Баллы:
    26
    А он (ФР1.5) только под пятый макс? на 4.26 не пойдет?
    Удачи.
     
  6. Yuri3d

    Yuri3d Знаток

    С нами с:
    07.02.2002
    Сообщения:
    158
    Симпатии:
    0
    Баллы:
    26
    А он (ФР1.5) только под пятый макс? на 4.26 не пойдет?
    Удачи.
     
  7. Guest

    to Deniz: чушь полная!!! где ты в stdplug нашел финаловское ядро??? и после инсталяхи 1.5 из бэкапа ниодин плаг недобавился так как они там уже все были , вобщем спасибо тебе за ответ но ну его н*й этот 1.5!!! только мозки себе засорять итак работы навалом... меня вообще поражает че они немогут зделать нормальный инсталятор что ли?!! как зделают лажу....
     
  8. Guest

    люди все работает ЗАМЕЧАТЕЛЬНО, раньше меня выкидовало при рендеринге, а при 1.5 все ОК!
     
  9. Simm_Andy

    Simm_Andy Знаток

    С нами с:
    15.09.2002
    Сообщения:
    890
    Симпатии:
    0
    Баллы:
    28
    мною вот еще сабж выявлен - прооптичные плюги работают только с цебасом.длу версии 1186, тогда как фр1.5 навязывает нам оный 2119 версии.. понятное дело, со старым цебасом.длу фр1.5 инититься не хочет.
    так что выбираем - или флейрики, или фр1.5...
    и странное дело: с установкой новой версии на пятый макс, фр перестал инититься в четвертом...

    коррект ми иф айм рон... (особенно вопрошаю к Денизу, автору третьего сообщения в этой ветке - как тебе удалось запустить одновременно прооптику и фр1.5?)
     
  10. Guest

    Мда, теперь приходится выбирать, или фр1.5 или прооптикс.
    А проще назад на 1.4 отвалить. Не думал что цебасы способны так лажануться...
     
  11. Savin Denis vip

    Savin Denis Moderator Команда форума

    С нами с:
    05.05.2005
    Сообщения:
    1.633
    Симпатии:
    0
    Баллы:
    210
    У кого глюк с выпадающими скрипт-окнами :
    решилось прописью Fr-ких путей впереди пл.. всей
    в смысле перд stdplugs.
     
Модераторы: Stanislav Linus

Поделиться этой страницей